/*! Intense Debate -------- */
#idComments { height: 500px; overflow: auto; }
#idComments .idw-avatar, #idComments .idw-c-h { margin: 0; }
#idComments .idw-container .idw-big a { color: #474982; font-size: 14px !important; }
#idComments .idw-container .idw-big a:hover { text-decoration: underline; }
#idComments .idw-container p { color: #000; }
#idComments .idw-c-h .idw-info a { color: #474982; }
#idc-container div div div { color: #000; }
.black #idComments .idw-container p { color: #fff; }
.black #idComments .idw-container .idw-big a { color: #fff; }
.black #idComments .idw-c-h .idw-info a { color: #fff; }

/*! Stats Centre -------- */
.accordion { width: 300px; border-bottom: solid 1px #c4c4c4; margin-bottom: 20px; }
 .accordion h3 { background: #131313 url(/editorial/statscentre/images/arrow-square.gif) no-repeat right -51px; padding: 7px 15px; margin: 0; border: solid 1px #c4c4c4; border-bottom: none; cursor: pointer; color: #fefefe; font-family: arial,helvetica,sans-serif; font-size: 12px; }
 .accordion h3 a {color: #ffffff; }
  .accordion h3:hover { background-color: #0053A1; color: #fefefe;}
  .accordion h3.active { background-position: right 6px; color: #fafafa;}
  
  .accordion ul { background: #ffffff; margin:0;list-style: none; padding: 5px 15px 4px 15px; border-left: solid 1px #c4c4c4; border-right: solid 1px #c4c4c4; font-weight: bold; height: 115px;}
     .accordion li { margin: 0;}
        .accordion li a {color:#3e4e82; text-decoration: none; font-family: arial,helvetica,sans-serif; font-size: 12px;}
        .accordion li a:hover{ color:#000000; text-decoration: none;}
        .accordion li.image { width:158px; height: 103px; float:right;}
  
  .accordion  h4 { background-color: #131313; padding: 7px 15px; margin: 0; border: solid 1px #c4c4c4; border-bottom: none; font-weight: bold; font-family: arial,helvetica,sans-serif; font-size: 12px; }
  .accordion  h4 a {color: #ffffff; text-decoration:none;}
   .accordion  h4:hover { background-color: #0053A1; color: #fefefe;}

/*! Grab One -------- */
.grabOnePromo { background: #222222; height: 270px; padding-top: 30px; }

/*! Twitter -------- */
#twitter_box { height: 300px; overflow: hidden; }

 /*! Login Bar -------- */
 .w4 > .bar ul li.iconized.classifieds a { background:  url(images/classifieds.png) no-repeat 0 5px; }
 .w4 > .bar ul li.iconized.nijobfinder a { background:  url(images/nijobf.png) no-repeat 0 5px; }
 .w4 > .bar ul li.iconized.recruitni a { background:  url(images/recruitni.png) no-repeat 0 5px; }
 .w4 > .bar ul li.iconized.awards a { background:  url(images/awards.png) no-repeat 0 5px; }

 /*! top 100 -------- */
.blue .w25.t100Tabs > ul.tabs li a, .blue .w25.t100Tabs > ul.tabs li a:hover, .blue .w25.t100Tabs > ul.tabs li a:focus, .blue .w25.t100Tabs > ul.tabs li a:active, .blue .w25.t100Tabs > ul.tabs li.active a { padding: 10px; }
.w25.t100Tabs > ul.tabs { border-bottom: 9px solid #3E70A2; }
.w25.t100Tabs > div.tab.active a, .w25.t100Tabs > div.tab.active a:hover, .w25.t100Tabs > div.tab.active a:focus, .w25.t100Tabs > div.tab.active a:active { color: #4E74A6; }

/*! Classified strip ------*/
.sellTele { margin: 0 0 10px 0; }

/*! p1 ------*/
#subsp1 { background: url(http://www.belfasttelegraph.co.uk/editorial/web/marketing/subscriptions/images/ways_to_read.png) no-repeat 0 0; width: 300px; height: 227px; position: relative;}
 #subsp1 img { position: absolute; top: 17px; left: 9px; }
 #subsp1 h5, #subsp1 p { text-indent: -99999px; }
 #subsp1 a { display: block; width: 300px; height: 227px; }

 /*! ads ------*/
 #root { overflow: hidden !important; }

 /*! Debate NI -------- */
.debateni #root { background: #94947c; }
.debateni .w5 > .wrap > div > ul > li > a:hover, .debateni .w5 > .wrap > div > ul > li > a:focus, .debateni .w5 > .wrap > div > ul > li > a:active, .debateni .w5 > .wrap > div > ul > li:hover > a, .debateni .w5 > .wrap > div > ul > li > a.active { background-color: #94947c; }
.w4 > .bar ul li a { padding: 0 8px; }
.dni30 { margin-top: 30px; }
.dnihp { margin-top: 5px; }

 /*! Nav -------- */
  #persistent .w4 > .bar ul li a { padding: 0 7px !important; }
  #persistent .w4 > .bar .right li.icons a { padding: 0 !important; }
  .w5 > .wrap > div > ul > li > a { padding: 0 7px !important; }

  /* Breadcrumbs */
  .debateni .w48 p a.l1 { background-color: #D7D6B4; color: #FFFFFF; }
  .debateni .w48 p a.l1:after { background-color: #D7D6B4; }
  
  .debateni .w48 p a.l2 { background-color: #bfbea0; color: #fff; }
  .debateni .w48 p a.l2:after { background-color: #bfbea0; }

  .debateni .w48 p a.l3 { background-color: #96957e; color: #fff; }
  .debateni .w48 p a.l3:after { background-color: #96957e; }

  .debateni .w48 p a.l4 { background-color: #7c7b69; color: #fff; }
  .debateni .w48 p a.l4:after { background-color: #7c7b69; }

  /* eyebrow */
  .debateni .w8 > h2 { background: none repeat scroll 0 0 #94947C; }

  /* Nav */
  .debateni .w5 > .wrap > div > ul > li > a { padding: 0 13px; }

  /* Online Survey */
  .indo_survey>.wrap{position:inherit; background:#FFFFFF; display:block;}
  
/* hp billboard */
.hpbbbillboardbillboard { margin-left: -15px; }
.sport-section .advertbillboard { margin-left: -15px; }
.advert.slboard { margin-left: -15px; }

/*! Poll in article -------- */
.w54 p.question { display: inline-block; }
.w54.results .footer .footer.centered { display: none; }

/*! Livefyre -------- */
.belfast .w101 article blockquote { background: #d5eaff; }
#livefyre-comments .fyre .fyre-comment-user{ display: none !important; }

/*! List Height -------- */
.w79 li { height: 37px; }
.w79 li:nth-child(even) { height: 38px; }

/*! Gallery enlarge -------- */
.mobile .belfast .w67 .enlarge { display: none; }
.mobile .belfast .w67[data-enlarge] > .enlarge ~ .counter { right: 33px; }
.mobile .belfast .w67.single > .counter { right: 10px !important; }